.background-darkblue {
    background-color: white;
    height: 100vh;
    width: 100vw;
    max-width: 100vw;
}
.connecting{
    color: #2AA3FF;
}
.subConnecting1{
    color: #000000;
}
.subConnecting2{
    color: #2AA3FF;
}
@media(max-width:960px){
    .loader{
        width: 25%;
    }
    .logo{
        width: 65%;
    }
    .connecting {
        font-size: 18px;
    }
    .subConnecting1 {
        font-size: 14px;
    }
    .subConnecting2 {
        font-size: 14px;
    }
}
@media(max-width:960px) and (orientation:landscape){
    .loader{
        width: 15%;
    }
    .logo{
        width: 45%;
    }
    .connecting {
        font-size: 19px;
    }
    .subConnecting1 {
        font-size: 15px;
    }
    .subConnecting2 {
        font-size: 15px;
    }
}

@media (min-width: 1280px) {
    .connecting {
        font-size: 20px;

    }
    .subConnecting1 {
        font-size: 16px;

    }
    .subConnecting2 {
        font-size: 16px;
    }
}